/* Estilos específicos para la página de deportes */

.titulo {
    margin-bottom: 25px;
}

.select-big {
    display: inline-block;
    padding: 15px;
    padding-left: 35px;
    padding-right: 35px;
    font-size: 26px;
    width: 40%;
}

.select-round {
    border-radius: 45px;
    border: 1px solid #000;
}

.btn-mes {
    position: relative;
    background: black;
    color: white;
    width: fit-content;
    border-radius: 100px;
    height: auto;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 25px;
    text-decoration: none;
    font-weight: 800;
}

.btn-mes:hover {
    background: #FFD000;
    color: black;
}

.month-txt {
    font-size: 30px;
    padding: 15px;
    margin-left: 30px;
    margin-right: 30px;
    font-weight: bold;
}

.eventos-deportivos--tabla {
    font-size: smaller;
}

.descripcion-deporte {
    font-size: 20px;
    color: #000000;
}

.extra-bg-top {
    background-color: #1e1e1e;
    height: auto;
    position: absolute;
    width: 100%;
}

.imagen-deporte img {
    width: 100%;
}

.imagen-deporte {
    margin-bottom: 20px;
}

.imagen-deporte p {
    margin-top: 20px;
}

.imagen-deporte p:first-child {
    margin-top: 0;
}

.imagen-deporte p:last-child {
    margin-bottom: 0;
}

.colegio {
    width: 100%;
    height: auto;
    margin-bottom: 100px;
}

.colegio .btnTabs {
    flex: 1 0 0;
    padding: 30px 20px;
    background-color: #D9D9D9;
    font-size: 23px;
    font-weight: 600;
    border: unset;
}

.colegio .btnTabs.active {
    background-color: #FFD000;
}

.colegio .btnTabs:first-of-type {
    border-radius: 15px 0 0 0;
}

.colegio .btnTabs:last-of-type {
    border-radius: 0 15px 0 0;
}

.colegio .contenedorInformacionTab {
    background-color: #F9F9F9;
}

.colegio .contenedorInformacionTab.carosa {
    padding: 60px;
}

.colegio .contenedorInformacionTab .enlaceTabs, .casosExito .enlaceTabs {
    display: inline-flex;
    text-decoration: none;
    width: fit-content;
    color: #000000;
    padding: 5px 15px;
    border-radius: 20px;
    background-color: #FFD000;
    font-weight: 600;
    margin-top: 45px;
}

.colegio .contenedorInformacionTab .enlaceTabs:hover, .casosExito .enlaceTabs:hover {
    color: #FFFFFF;
}

.colegio .contenedorInformacionTab a > img, .casosExito .enlaceTabs > img {
    width: 20px;
    height: 20px;
    object-fit: contain;
    object-position: center center;
    margin-left: 30px;
}

.colegio .contenedorInformacionLineas {
    background-color: #EAEAEA;
    padding: 25px;
}

.colegio .accordion-item {
    border: unset;
}

.colegio .accordion-button {
    background-color: #000000;
    font-size: 18px;
    font-weight: 700;
    color: #FFFFFF;
    margin-bottom: 10px;
}

.colegio .accordion-button::after {
    background-image: url('../../images/arrowDownWhite.svg');
    width: 16px;
    height: 12px;
    background-size: 16px 12px;
}

.colegio .accordion-button:not(.collapsed) {
    background-color: #FFD000;
    color: #000000;
}

.colegio .imagenColegio {
    width: 100%;
    height: 305px;
    object-fit: cover;
    object-position: center center;
}

.lista-logro {
    margin-top: 20px;
}

.lista-logro .logro {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 0 10px;
}

.lista-logro .logro img {
    width: 150px;
    height: 150px;
    object-fit: contain;
}

.lista-logro .logro p {
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px;
}

/* Slick specific adjustments */
.lista-logro.slick-initialized .logro {
    display: flex !important;
}

@media (min-width: 992px) {
    .colegio {
        margin-bottom: 80px;
    }

    .colegio .contenedorInformacionLineas {
        padding: 25px 0;
        margin-bottom: 10px;
    }

    .colegio .accordion-button.firstControl {
        background-color: #D9D9D9;
        font-size: 23px;
        font-weight: 600;
        color: #000000;
        width: 90%;
        margin: 0 auto;
        padding: 30px;
        border-radius: 10px;
        margin-bottom: 10px;
    }

    .colegio .accordion-button.firstControl::after {
        background-image: url('../../images/arrowDown.svg');
        width: 16px;
        height: 12px;
        background-size: 16px 12px;
    }

    .colegio .accordion-button.firstControl:not(.collapsed) {
        background-color: #FFD000;
        color: #000000;
        border-radius: 10px 10px 0 0;
        margin-bottom: 0;
    }

    .colegio .accordion-button {
        font-size: 16px;
    }

    .colegio .accordion-item {
        text-align: center;
    }
}

/* Media querys mobiles desde 0px hasta 319px */
@media (max-width: 319px) {
    .pl-xs-3 {
        padding-left: 30px;
    }
}

/* Media querys mobiles desde 320px hasta 767px */
@media (min-width: 320px) and (max-width: 767px) {
    .pl-sm-3 {
        padding-left: 30px;
    }

    .lista-logro{
        display: flex;
        justify-content: center;
        gap: 11px;
        margin-top: 20px;
        flex-direction: row;
        flex-wrap: wrap;
    }
}

/* Media querys mobiles desde 768px hasta 1023px */
@media (min-width: 768px) and (max-width: 1023px) {
    .pl-md-3 {
        padding-left: 30px;
    }
}

/* Media querys mobiles desde 1024px hasta 1439px */
@media (min-width: 1024px) {
    .pl-lg-3 {
        padding-left: 30px;
    }
}
